<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_HITS","히트수");
define("_BROWSERS","웹브라우져");
define("_OPERATINGSYS","운영체계");
define("_UNKNOWN","모름");
define("_OTHER","기타/모름");
define("_MISCSTATS","기타통계");
define("_REGUSERS","등록사용자:");
define("_ACTIVEAUTHORS","활동중인 저자:");
define("_STORIESPUBLISHED","출간된 이야기:");
define("_SACTIVETOPICS","활성화 토픽:");
define("_COMMENTSPOSTED","올려진 한마디글:");
define("_SSPECIALSECT","특수지역:");
define("_ARTICLESSEC","특수지역의 기사:");
define("_LINKSINLINKS","웹링크에 등록한 링크:");
define("_LINKSCAT","링크 분류범주:");
define("_NEWSWAITING","출간대기 뉴스:");
define("_NUKEVERSION","XCommunity 버전:");
define("_SEARCHENGINES","탐색엔진");
define("_BOTS","로봇/거미");
define("_STATS","접근 통계");
define("_RETURNBASICSTATS","기본통계로 되돌아 가기");
define("_BACKTODETSTATS","세부통계로 되돌아 가기");
define("_BACKTOMAIN","메인화면으로 되돌아가기");
define("_TODAYIS","오늘-");
define("_MOSTMONTH","가장 바쁜 달-");
define("_MOSTDAY","가장 바쁜 날-");
define("_MOSTHOUR","가장 바쁜 시간-");
define("_YEARLYSTATS","년간 통계");
define("_MONTLYSTATS","월별 통계-");
define("_SPAGESVIEWS","페이지 보기");
define("_DAILYSTATS","일일 통계-");
define("_HOURLYSTATS","시간별통계-");
define("_VIEWDETAILED","세부통계 보기");

?>